Bug 1900630

Summary: Update from Kubernetes 1.19.0 to 1.19.4
Product: OpenShift Container Platform Reporter: Stefan Schimanski <sttts>
Component: kube-apiserverAssignee: Stefan Schimanski <sttts>
Status: CLOSED ERRATA QA Contact: Ke Wang <kewang>
Severity: high Docs Contact:
Priority: high    
Version: 4.6.zCC: aos-bugs, mfojtik, xxia
Target Milestone: ---   
Target Release: 4.6.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-15 20:07:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Comment 1 Stefan Schimanski 2020-11-23 12:56:13 UTC
*** Bug 1900579 has been marked as a duplicate of this bug. ***

Comment 3 Scott Dodson 2020-12-15 20:07:15 UTC
Because this bug lacked a target release it didn't follow normal process, this was fixed when 4.6.8 shipped as part of https://access.redhat.com/errata/RHSA-2020:5259